-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib
Binary: python3-ruamel.yaml.clib
Architecture: s390x
Version: 0.2.0-3
Checksums-Md5:
 09725bbdc65f9ebaefea006d05301c7e 576780 python3-ruamel.yaml.clib-dbgsym_0.2.0-3_s390x.deb
 567de1f25a308ed588e64e6e72a83ada 117604 python3-ruamel.yaml.clib_0.2.0-3_s390x.deb
Checksums-Sha1:
 2a70ea6d4cebf4666523ac068cc19d800c797296 576780 python3-ruamel.yaml.clib-dbgsym_0.2.0-3_s390x.deb
 c145b453e76048296a618d83658c5e095457a81c 117604 python3-ruamel.yaml.clib_0.2.0-3_s390x.deb
Checksums-Sha256:
 a3a9107efdfed164520070d20b34f491cc9100800e3ae0e9e43da183c7bf1a1b 576780 python3-ruamel.yaml.clib-dbgsym_0.2.0-3_s390x.deb
 dbd6e9475469c11f0292512b6544a5d2205e8e9d3d864bcb553b19929bc0d6c2 117604 python3-ruamel.yaml.clib_0.2.0-3_s390x.deb
Build-Origin: Debian
Build-Architecture: s390x
Build-Date: Thu, 18 Jun 2020 15:02:18 +0000
Build-Path: /build/ruamel.yaml.clib-WBz8Lz/ruamel.yaml.clib-0.2.0
Build-Tainted-By:
 usr-local-has-programs
Installed-Build-Depends:
 autoconf (= 2.69-11.1),
 automake (= 1:1.16.2-1),
 autopoint (= 0.19.8.1-10),
 autotools-dev (= 20180224.1),
 base-files (= 11),
 base-passwd (= 3.5.47),
 bash (= 5.0-6),
 binutils (= 2.34-8),
 binutils-common (= 2.34-8),
 binutils-s390x-linux-gnu (= 2.34-8),
 bsdmainutils (= 11.1.2+b1),
 bsdutils (= 1:2.35.2-2),
 build-essential (= 12.8),
 bzip2 (= 1.0.8-3),
 coreutils (= 8.30-3),
 cpp (= 4:9.2.1-3.1),
 cpp-9 (= 9.3.0-13),
 cython3 (= 0.29.14-1),
 dash (= 0.5.10.2-7),
 debconf (= 1.5.74),
 debhelper (= 13.1),
 debianutils (= 4.11),
 dh-autoreconf (= 19),
 dh-python (= 4.20200315),
 dh-strip-nondeterminism (= 1.8.1-1),
 diffutils (= 1:3.7-3),
 dpkg (= 1.19.7),
 dpkg-dev (= 1.19.7),
 dwz (= 0.13-5),
 file (= 1:5.38-5),
 findutils (= 4.7.0-1),
 g++ (= 4:9.2.1-3.1),
 g++-9 (= 9.3.0-13),
 gcc (= 4:9.2.1-3.1),
 gcc-10-base (= 10.1.0-4),
 gcc-9 (= 9.3.0-13),
 gcc-9-base (= 9.3.0-13),
 gettext (= 0.19.8.1-10),
 gettext-base (= 0.19.8.1-10),
 grep (= 3.4-1),
 groff-base (= 1.22.4-5),
 gzip (= 1.10-2),
 hostname (= 3.23),
 init-system-helpers (= 1.57),
 intltool-debian (= 0.35.0+20060710.5),
 libacl1 (= 2.2.53-8),
 libarchive-zip-perl (= 1.68-1),
 libasan5 (= 9.3.0-13),
 libatomic1 (= 10.1.0-4),
 libattr1 (= 1:2.4.48-5),
 libaudit-common (= 1:2.8.5-3),
 libaudit1 (= 1:2.8.5-3+b1),
 libbinutils (= 2.34-8),
 libblkid1 (= 2.35.2-2),
 libbsd0 (= 0.10.0-1),
 libbz2-1.0 (= 1.0.8-3),
 libc-bin (= 2.30-8),
 libc-dev-bin (= 2.30-8),
 libc6 (= 2.30-8),
 libc6-dev (= 2.30-8),
 libcap-ng0 (= 0.7.9-2.2),
 libcc1-0 (= 10.1.0-4),
 libcroco3 (= 0.6.13-1),
 libcrypt-dev (= 1:4.4.16-1),
 libcrypt1 (= 1:4.4.16-1),
 libctf-nobfd0 (= 2.34-8),
 libctf0 (= 2.34-8),
 libdb5.3 (= 5.3.28+dfsg1-0.6),
 libdebconfclient0 (= 0.252),
 libdebhelper-perl (= 13.1),
 libdpkg-perl (= 1.19.7),
 libelf1 (= 0.176-1.1),
 libexpat1 (= 2.2.9-1),
 libexpat1-dev (= 2.2.9-1),
 libffi7 (= 3.3-4),
 libfile-stripnondeterminism-perl (= 1.8.1-1),
 libgcc-9-dev (= 9.3.0-13),
 libgcc-s1 (= 10.1.0-4),
 libgcrypt20 (= 1.8.5-5),
 libgdbm-compat4 (= 1.18.1-5),
 libgdbm6 (= 1.18.1-5),
 libglib2.0-0 (= 2.64.3-1),
 libgmp10 (= 2:6.2.0+dfsg-6),
 libgomp1 (= 10.1.0-4),
 libgpg-error0 (= 1.38-1),
 libicu67 (= 67.1-2),
 libisl22 (= 0.22.1-1),
 libitm1 (= 10.1.0-4),
 liblz4-1 (= 1.9.2-2),
 liblzma5 (= 5.2.4-1+b1),
 libmagic-mgc (= 1:5.38-5),
 libmagic1 (= 1:5.38-5),
 libmount1 (= 2.35.2-2),
 libmpc3 (= 1.1.0-1),
 libmpdec2 (= 2.4.2-3),
 libmpfr6 (= 4.0.2-1),
 libncursesw6 (= 6.2-1),
 libpam-modules (= 1.3.1-5),
 libpam-modules-bin (= 1.3.1-5),
 libpam-runtime (= 1.3.1-5),
 libpam0g (= 1.3.1-5),
 libpcre2-8-0 (= 10.34-7),
 libpcre3 (= 2:8.39-12+b1),
 libperl5.30 (= 5.30.3-4),
 libpipeline1 (= 1.5.2-2),
 libpython3-all-dev (= 3.8.2-3),
 libpython3-dev (= 3.8.2-3),
 libpython3-stdlib (= 3.8.2-3),
 libpython3.8 (= 3.8.3-1),
 libpython3.8-dev (= 3.8.3-1),
 libpython3.8-minimal (= 3.8.3-1),
 libpython3.8-stdlib (= 3.8.3-1),
 libreadline8 (= 8.0-4),
 libseccomp2 (= 2.4.3-1+b1),
 libselinux1 (= 3.0-1+b3),
 libsigsegv2 (= 2.12-2),
 libsmartcols1 (= 2.35.2-2),
 libsqlite3-0 (= 3.32.2-2),
 libssl1.1 (= 1.1.1g-1),
 libstdc++-9-dev (= 9.3.0-13),
 libstdc++6 (= 10.1.0-4),
 libsub-override-perl (= 0.09-2),
 libsystemd0 (= 245.6-1),
 libtinfo6 (= 6.2-1),
 libtool (= 2.4.6-14),
 libubsan1 (= 10.1.0-4),
 libuchardet0 (= 0.0.7-1),
 libudev1 (= 245.6-1),
 libunistring2 (= 0.9.10-4),
 libuuid1 (= 2.35.2-2),
 libxml2 (= 2.9.10+dfsg-5+b1),
 linux-libc-dev (= 5.6.14-2),
 login (= 1:4.8.1-1),
 lsb-base (= 11.1.0),
 m4 (= 1.4.18-4),
 make (= 4.3-3),
 man-db (= 2.9.2-1),
 mawk (= 1.3.4.20200120-2),
 mime-support (= 3.64),
 ncurses-base (= 6.2-1),
 ncurses-bin (= 6.2-1),
 patch (= 2.7.6-6),
 perl (= 5.30.3-4),
 perl-base (= 5.30.3-4),
 perl-modules-5.30 (= 5.30.3-4),
 po-debconf (= 1.0.21),
 python3 (= 3.8.2-3),
 python3-all (= 3.8.2-3),
 python3-all-dev (= 3.8.2-3),
 python3-dev (= 3.8.2-3),
 python3-distutils (= 3.8.3-2),
 python3-lib2to3 (= 3.8.3-2),
 python3-minimal (= 3.8.2-3),
 python3-pkg-resources (= 46.1.3-1),
 python3-setuptools (= 46.1.3-1),
 python3.8 (= 3.8.3-1),
 python3.8-dev (= 3.8.3-1),
 python3.8-minimal (= 3.8.3-1),
 readline-common (= 8.0-4),
 sed (= 4.7-1),
 sensible-utils (= 0.0.12+nmu1),
 sysvinit-utils (= 2.96-3),
 tar (= 1.30+dfsg-7),
 util-linux (= 2.35.2-2),
 xz-utils (= 5.2.4-1+b1),
 zlib1g (= 1:1.2.11.dfsg-2),
 zlib1g-dev (= 1:1.2.11.dfsg-2)
Environment:
 DEB_BUILD_OPTIONS="parallel=2"
 LC_ALL="C.UTF-8"
 SOURCE_DATE_EPOCH="1592489843"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEE8uw0yPYSamvqvOJhtbaPnIRkZ18FAl7rgfsACgkQtbaPnIRk
Z18jhBAAnFketMKRCU2UDoLjMfeTLEACcuM/CSf34T04/PZp7AxZvgYsZdUJ9wK9
sDNHSdVjl6tjuvNr2HjGPUFXyGcofxmpY4ntm6Pw6tcvQpmYiSHU+ZlaG9xku5Yz
6L5YLK5YZ8jImbSxuNx+er7E04grXTGDc5WFwxrKnuvl1ByNLXKKAfyy9TwaCYV0
vYpJkEw5wZZKPvQkOv75Nlf3e3fQl4v76zWD1uefbbOEcHfxb8ZCfsKjW8Vjyv56
CpNmb1j2afF1k1UqWWAgqmHfeppMAvAKjnmRXylIhdgBaq7M1Z7z3qHTByy+afwW
lF9VswZ4Mng4Wh5TAL+Tr1E2RahlF3POHKRlDDZd6oUBgw6YDb+16FtGFZgLQjZ6
bsKI0kQrvwBjxr/PHlMtXtU2h/l5uYpvUuMt/1b69t7/yD1MlhqZdYBk0C0wPNc4
AEugDr5uWn5rftoVQAINZW0P6+TrTjb/0nH5dUMV/1shIe4hMdtsIDHloTK0oWER
rrcMAgFVlC8dKqpkvJHGwGFcVs8CM5bPGb6FbKvmdW+yHHq/Cpp9zT+crhiso1eD
mIbxOAEaLYLmzzX2sF0Xr+WKvQ7rt6otU/VSq0yufFt6TDnIJzUxmIbwjNfreI6G
RGXwnKIUR2frm+JubWT8W+7elBqyO9bzyMu//7aaUY0tewBUNPo=
=11mt
-----END PGP SIGNATURE-----
